Subject: chip

From: thunder!allegra!mh (Mehdi Hatamian)
Date: Tue, 9 Aug 88 11:39:17 edt

Did you get my previous message ?
I checked on the possibility of getting your chip fabricated and I 
think you can do that without any problems. As I said in my last 
message, you are going to have to come down here to take care of 
running the final things and preparing the xymask file. I'll be 
gone for the rest of this week. Give me a call (949-1555) or send 
mail.

Mehdi